header .content .cta-button:hover { background: #5f259f; color: #FFF; border: transparent; }
html.ie-11 header .content .cta-button, html.ie-11 .hp-callout .cta-button{display: block;}
header.myoplex-header .content h1 {color:#fce300 !important;}
@media (min-width: 320px) {
    header .content { position: absolute; top: 43%; text-align: center; left: 7%; right: 0; margin: auto; }
    header.myoplex-header .content { top: 43%; left: 0;}
    header .content .cta-button {   
    margin: auto;
    background: #5f259f;
    padding: 10px 0px;
    color: #FFF;
    width: 120px;
    font-size: 1em;}    
    header .partners { top: 58% !important; }
    header .home-content { max-width: 168px; width: 168px; top:85%;left:0%;}
    header .content h1 { /*top: 15%;*/ letter-spacing: 2px; position: absolute; color: #FFF; text-align: center; font-family: 'Compacta W01'; font-weight: 700; font-style: italic; font-size: 1.9em; left: 0; right: 0; text-shadow: 10px 0px 20px rgba(0, 0, 0, 1); }
    header .home-content h1 { top: 8%; }
    header .content h1.option-head { position: static; }
    .intro { float: left; display: block; width: 100%; background: #FFF; }
    .intro p { margin: 0 12px; text-align: center; font-family: 'Univers W01'; font-weight: 700; font-style: normal; letter-spacing: 1px; padding: 32px 0; font-size: 0.7em; line-height: 1.4em; }
    .prodBnrDesc { padding: 80px 15px 10px 15px; text-align: center; background: #FFF; }
    .eas-banner { /*border: solid 1px red;*/ }
    .prodBnrDesc h3 { font-family: 'Compacta W01'; font-weight: 700; font-style: italic; color: #5f259f; font-size: 1.563em; margin-top: 0; }
    .eas-banner h3 { margin-bottom: 5px; color: #5f259f; letter-spacing: 2px; }
    .prodBnrDesc p { color: #000; font-size: 0.8em; font-family: 'Univers W10'; font-weight: 300; font-style: normal; letter-spacing: 1.2px; line-height:1.4em; }
    .mplx-prodBnrDesc p { letter-spacing: 1px; }
    .prodBnrDesc .cta-button { margin-bottom: 0; padding: 10px 20px; }
    .eas-banner .cta-button,
    .mplx-prodBnrDesc .cta-button { font-size: 1em; width: 161px; padding: 19px 0; }
    .hd-para { color: #FFF; font-family: 'Univers W10'; font-weight: 200; font-style: normal; font-size: 18px; letter-spacing: 1.2px; }
}

@media (min-width: 375px) {
    .intro p { font-size: 0.875em; }
    header .content .cta-button {
       width: auto;
       font-size: 1.313em;    
       padding: 20px;
    }
}

@media (min-width:320px) and (max-width:414px){
	header .content .cta-button {padding:10px;}
    header.myoplex-header .content h1 {font-size: 1.5em;}
}

@media (min-width: 568px) {
    header .content h1 { font-size: 2.5em; }
    header .home-content { max-width: 240px; width: 240px; }
    header .home-content h1 { top: 12%; }    
}

@media (min-width: 768px) {
    header > img { width: 100%; }
    header .home-content { max-width: 272px; top: 85%; width: 335px; }
    header .home-content h1 { top: 10%; font-size: 3em; }
    .prodBnrDesc h3 { font-size: 3.15em; }
    .eas-banner .cta-button,
    .mplx-prodBnrDesc .cta-button { font-size: 1.5em; }
    header .content .cta-button {    
    margin: auto;
    font-size: 2em;    
    }
}

@media (min-width: 1024px) {
    .intro p {
        margin: 0 auto;
        padding: 40px 0 50px 0;
        line-height: 27px;
        max-width: 850px;
        font-size: 1.13em;
    }

    .eas-banner p {
        font-size: 1.125em;
        margin-bottom: 20px;
        line-height: 27px;
    }

    .prodBnrDesc {
        letter-spacing: 1px;       
        padding-top: 100px;
    
    }

    /* .eas-banner {
        background: #fafafc;
    }
    */

    .whey-banner {
        background: #FFF;
    }

    header .content .cta-button {        
        font-size: 2em;
        border: solid 1px #2E1F46;
        color: #2E1F46;
        background: transparent;
        padding: 12px;
    }
}
@media (min-width:992px) and (max-width:1024px){
	.ipad .page-home header .home-content{
		left:60%;
		top:78%;
	}
	.prod-container a.cta-button.myo-head-button{
		top:40%;
	}
}

@media (min-width: 1024px) {
    header .home-content {
        left: 60%;
        top: 80%;
    }
    header .home-content img { max-width: 100%; }
    header .content h1 { font-size: 3em; line-height: 1.2em; top: 4%; }
    header .content .cta-button { width: auto; margin: auto; font-size: 2em; background: transparent;}
}
